### Property

# Adw ActionRow:subtitle-selectable

since: 1.3

#### Declaration

    property subtitle-selectable: gboolean [ read, write ]

#### Description [src]

Whether the user can copy the subtitle from the label.

See also `GtkLabel:selectable`.

Type:`gboolean`

Available since: 1.3

Default value | FALSE
Getter method | `adw_action_row_get_subtitle_selectable()`
Setter method | `adw_action_row_set_subtitle_selectable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no